/*
Controls the rendering of the menu.asp document.
*/

/* Primary Languages (English and French) */
td.clsPrimaryLanguages {
        width: 75px;
        background: #f00;
        text-align: center;
        border: #f00 outset 1px;
}

a.clsPrimaryLanguages:link, a.clsPrimaryLanguages:visited, a.clsPrimaryLanguages:active, a.clsPrimaryLanguages:hover {
        display: block;
        width: 100%;
        height: 100%;
        font-weight: bold;
        color: #fff;
        text-decoration: none;
}

/* Other languages */
td.clsOtherLanguages {
        width: 75px;
        background: #f9f9f9;
        text-align: center;
        border: #888 outset 1px;
}

a.clsOtherLanguages:link, a.clsOtherLanguages:visited, a.clsOtherLanguages:active, a.clsOtherLanguages:hover {
        display: block;
        width: 100%;
        height: 100%;
        font-weight: bold;
        text-decoration: none;
}

a.clsOtherLanguages:link, a.clsOtherLanguages:visited, a.clsOtherLanguages:active, a.clsOtherLanguages:hover { color: #f00; }

hr.clsOtherLanguages {
        height: 2px;
        background: #bcbcbc;
        color: #bcbcbc;
        border-width: 0px;
}
